Subject: Re: Do NOT call North Dakota
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Tue, 15 Apr 2008 09:25:42 -0400

That's what I needed.  Thank you!
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Tuesday, April 15, 2008 9:07 AM
  Subject: RE: Do NOT call North Dakota

  I understand. I know North Dakota is a big thorn for you guys right now. I will suppress North Dakota from all Prospect dialing.

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, April 15, 2008 9:01 AM
  To: Bridges, Josh
  Subject: Re: Do NOT call North Dakota

  Is "Got It" your confirmation?  Or will you be sending me another email confirming your IT people have omitted these?  (I am not being sarcastic.  I really need to know)

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Tuesday, April 15, 2008 8:55 AM

    Subject: RE: Do NOT call North Dakota

    Got it.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, April 15, 2008 8:50 AM
    To: Bridges, Josh
    Subject: Do NOT call North Dakota

    Josh,

    I wanted to give you a quick reminder regarding the list (22K names) you are going to be calling on. Please make sure that none of the companies in the state of NORTH DAKOTA receive any calls.  I am not sure how many names may be in that list but make sure these get omitted from the call list all together.  Can you email me back to ensure that this has been done?  I need confirmation!

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]